Pergunte aqui
0

Erro na instalação erro 1714 LibreOffice_4.4.0_Win_x86.msi

perguntadas 2019-04-02 03:15:04 +0200

imagem do gravatar de Chalean

updated 2019-04-02 16:01:03 +0200

o erro é o seguinte: o recurso que você está tentando usar está em um recurso de rede que não se encontra disponível. aí ele pede o LibreOffice_4.4.0_Win_x86.msi.

"erro 1714 Não é possível remover a versão mais antiga do LibreOffice 6.2.2. Entre em contato com o grupo de suporte técnico"

uso o windows 10 sendo de 64 bits

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

2 Respostas

0

respondidas 2019-08-15 17:56:19 +0200

imagem do gravatar de Chalean

Solução para Windows 10: 1º digite em pesquisar 'regedit' abrirá o Editor de Registro 2º vá na guia Editar > Localizar e digite "Libreoffice" 3º verifique se a chave é 'DDC1EEB8D59F957459D2B683FD991D0F' e delete-o. Ver foto anexa. https://ibb.co/wCC7cJZ 4º instale normalmente a última versão do LibreOffice_6.3.0_Win_x64 do site


Solution for Windows 10: 1º search 'regedit' and open Registry editor 2º go to Edit > Find and type "Libreoffice" 3º make sure you find the key 'DDC1EEB8D59F957459D2B683FD991D0F' and delet it. See the photo. https://ibb.co/wCC7cJZ 4º install normally the last version of the LibreOffice_6.3.0_Win_x64 from the website.


editar assinalar como ofensivo Excluir Link mais
0

respondidas 2019-04-02 12:40:48 +0200

imagem do gravatar de mrkalvin

updated 2019-04-02 12:41:28 +0200

Tente essa versão mais nova 6.2.2

https://pt-br.libreoffice.org/donate/...

editar assinalar como ofensivo Excluir Link mais

Comentários

não funcionou deu o mesmo erro

imagem do gravatar de ChaleanChalean ( 2019-04-02 16:00:43 +0200 )editar
Login/Registrar para responder

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2019-04-02 03:15:04 +0200

Lidas: 55 vezes

Última atualização: Aug 15